@charset 'utf-8';
/*
 Theme Name:   Dairy Farm Child
 Theme URI:    http://dairy-farm.ancorathemes.com/
 Description:  Dairy Farm - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     dairy-farm
 Version:      1.1
 Tags:         light, inheritable theme-options
 Text Domain:  dairy-farm
*/
@import url("../dairy-farm/style.css");
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/*
**  HEADER
*/
body {
	font-family: 'Montserrat', sans-serif;
}
body.single-post .top_panel_title,
.top_panel_top{
	display:none;
}
.side_wrap{
	overflow-y:hidden!important;
}
.side_wrap.open {
    background-color: #ffffff !important;
}
.panel_top {
    background-color: #ffffff !important;
}

#menu_mobile span {
    color: #404041;
    font-weight: 600;
}
header .logo{

	max-width: 280px!important;
	margin: 30px auto 20px!important;
}
.top_panel_fixed .top_panel_wrap .logo_fixed {
    width: 182px;
}
.top_panel_wrap .logo_main {
    width: 182px;
}
.contact_logo {
	float:none!important;
	text-align: center!important;
}
.top_panel_style_4 .top_panel_middle .logo {
	margin: 10px 0px -50px 0px !important;
}

.scheme_original .menu_main_nav>li>a{
	color:#000!important;
	letter-spacing:2px;
	font-weight: 400;
	font-size: 15px !important;
	position:relative;
	font-family: 'Montserrat', sans-serif;
}

.tp-rightarrow {
    transform: unset !important;
    top: 35% !important;
    left: 70% !important;
}

.tp-leftarrow {
    transform: unset !important;
    top: 35% !important;
    left: 30% !important;
}

.vc_custom_1588206310064 {
    max-width: 200px;
    margin: 0 auto;
}

.vc_custom_1588081933447 {
    max-width: 200px;
    margin: 0 auto;
}

.vc_custom_1588082993150 {
    max-width: 200px;
    margin: 0 auto;
}
@media screen and (min-width: 1040px) {
	.scheme_original .menu_main_nav>li>a{
		padding-left: 56px!important;
	}
	.scheme_original .menu_main_nav>li:first-child a {
		padding-left:24px!important;
	}
	.scheme_original .menu_main_nav>li:first-child a:after {
		content:'';
		display: none;
	}
	.scheme_original .menu_main_nav>li>a:after {
		content: '//';
		position: absolute;
		left: 8px;
		top: 0px;
		font-size: 17px;
		color: #000;
		font-weight: 700;
		font-family: 'Montserrat', sans-serif;
	}
	
	
}
.scheme_original .sub-menu>li>a{
	color:#000!important;
}
.scheme_original .menu_main_nav>li>a:hover,
.scheme_original .menu_main_nav>li>a:active,
.scheme_original .menu_main_nav>li>a:focus,
.scheme_original .sub-menu>li>a:hover,
.scheme_original .sub-menu>li>a:active,
.scheme_original .sub-menu>li>a:focus{
	color:#919191!important;
}
.header_social_menu a{
	line-height:60px;
	font-size:1.5rem;
	padding:0.5rem;
	color: #000!important;
	font-size: 23px;
}
.top_panel_middle .menu_main_wrap {
	float: none;
    display: flex!important;
    margin-top: 0!important;
    justify-content: center!important;
}
/*
@media screen and (max-width: 959px) and (min-width: 768px){
	.top_panel_style_1 .content_wrap,
	.top_panel_style_4 .content_wrap{
		width:708px;
	}	
}
@media screen and (max-width: 1135px) and (min-width: 1024px){
	.top_panel_style_1 .content_wrap,
	.top_panel_style_4 .content_wrap{
		width:964px;
	}	
}
@media screen and (max-width: 1262px) and (min-width: 1136px){
	.top_panel_style_1 .content_wrap,
	.top_panel_style_4 .content_wrap{
		width:910px;
	}	
}
@media screen and (max-width: 1439px) and (min-width: 1263px){
	.top_panel_style_1 .content_wrap,
	.top_panel_style_4 .content_wrap{
		width:1000px;
	}	
}
*/
@media (max-width: 480px) {
	.header_mobile .side_wrap {
		top: 94px!important;
	}
}

.menu_main_nav>li>a{
	line-height:60px!important;
	padding:0 1.5rem!important;
}
.scheme_original .header_mobile .panel_top,
.scheme_original .header_mobile .side_wrap{
	background-color:#f8f8f8!important;
}
.top_panel_fixed .top_panel_wrap{
	-webkit-box-shadow:none;
	box-shadow:none;
	background-color: #fff;
}

#slide-62-layer-3 {
	text-shadow:4px 4px #000000;
	
}

.tp-caption .tp-resizeme  div {
	text-shadow:1px 1px #000000;
}
/*
**  HEADER FIX
*/
header.top_panel_wrap{display:none;}
div.header_mobile{display:block;}
@media screen and (min-width:768px){
	header.top_panel_wrap{display:block;}
	div.header_mobile{display:none;}
}
@media screen and (max-width:480px){
	.header_mobile .logo{
		padding-top:25px!important;
		padding-bottom:25px!important;
	}
}
/*
**  FOOTER
*/
.scheme_original footer .widget_area_inner{
	padding:  5rem 0 0;
	background-color: #000000 !important;
}
footer .logo{
	margin top:-4px !important;
	margin-left: 140px;
}
footer h3{
	margin:0 0 15px 0;
	font-size:14px;
	line-height: 20px;
	font-weight:700;
	letter-spacing:1px;
	color: #ffffff !important;
}
footer p{
	font-size:12px;
	line-height: 16px;
	color: #ffffff;
}
footer p a{
	font-weight:700;
}
.scheme_original .copyright_wrap_inner{
	background-color: #000000 !important;
}
.footer-social{
	font-size:1.2rem;
	display:inline-block;
	text-align:center;
	width:25px;
}

.copyright_wrap a{
	text-decoration:underline;
}
.copyright_wrap a,
.copyright_wrap p{
	color: #ffffff;
}
/*
**  GENERAL
*/
h1.post_title,
h1.entry-title:not(.product_title),
div.post_info{
	display:none;
}
h2{
	text-transform:uppercase;
	letter-spacing:3px;
	font-weight:700;
	margin:0 0 3rem 0!important;
}
.light{
	font-weight:400;	
}
html.scheme_original h1,
html.scheme_original h2,
html.scheme_original h3,
html.scheme_original h4,
html.scheme_original h5,
html.scheme_original h1 a,
html.scheme_original h2 a,
html.scheme_original h3 a,
html.scheme_original h4 a,
html.scheme_original h5 a{
	color:#5e5e5e;
}
p{
	font-size: 14px;
	line-height:26px;
	margin-bottom:2rem;
	font-family: Montserrat,sans-serif;
	color: #343434;
}
a.hover_icon:before,
a.hover_icon:after{
	display:none;
}

/*
**  SINGLE PRODUCT
*/
.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2){
	width:33.33%;
}
.single-product .page_content_wrap{
	padding:0 0 5rem;
}
.woocommerce div.product{
	padding:5rem 0 0;
}
#product_how_to_popup{
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.7);
	z-index:9999;
}
#product_how_to_popup>div{
	position:absolute;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}
#product_how_to_popup>div>i,
#product_how_to_popup>div>svg{
	color:#ffffff;
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
	-webkit-transform:translateX(150%);
	transform:translateX(150%);
}
#product_how_to_popup>div>iframe{
	max-width:90vw;
	max-height:51vw;
}
.woocommerce-product-gallery{
	border:0!important;
}
.single-product .entry-summary{
	text-align:center;
}
.woocommerce div.product form.variations_form.cart{
	margin:0;
	padding:0;
}

.woocommerce div.product form.variations_form.cart table.variations{
	margin:0 auto 5rem;
}
.woocommerce div.product form.variations_form.cart table.variations select{
	border:1px solid #d3d3d3;
}
.woocommerce div.product div.summary{
	text-align:left;
}
.woocommerce div.product h1.product_title{
	font-family:Montserrat,sans-serif;
	font-size:37px;
	font-weight:800;
	letter-spacing:0px;
	margin-bottom:1rem;
	text-transform:uppercase;
	color:#404041;
	line-height:35px;
}
.woocommerce div.product h2.product_subtitle{
	font-family:Montserrat,sans-serif;
	font-size:25px;
	font-weight:400;
	margin-bottom:3rem;
	text-transform:uppercase;
	letter-spacing:2px;
}
.woocommerce div.product h2.product_subtitle:after{
	content:'';
	display:block;
	height:1px;
	background-color:#5e5e5e;
	position:relative;
	top:1.5rem;
}
.woocommerce .related.products{
	font-family:Montserrat,sans-serif;
}
.scheme_original a.sc_button.sc_button_style_filled,
.scheme_original .product_button, .woocommerce div.product form.cart .button{
	font-family:Montserrat, sans-serif;
	text-transform:uppercase;
	font-size:15px;
	font-weight:700;
	background-color:rgba(0,0,0,1)!important;
	display: inline-block;
	text-align: center;
	padding: 1rem 3rem;
	margin:0 auto 5rem auto;
	letter-spacing:0px;
	color: #fff!important;
}
.scheme_original a.sc_button.sc_button_style_filled:hover,
.scheme_original a.sc_button.sc_button_style_filled:active,
.scheme_original a.sc_button.sc_button_style_filled:focus,
.scheme_original .product_button:hover,
.scheme_original .product_button:active,
.scheme_original .product_button:focus{
	background-color:#000;
	color:#ffffff!important;
	text-decoration:none;
}
#product_how_to{
	position:relative;
	display:inline-block;
	font-family:Montserrat, sans-serif;
	font-size:15px;
	font-weight:700;
	letter-spacing:2px;
	text-transform:uppercase;
	height:70px;
	border:0;
	padding:0;
	margin:0 0 2rem 0;
	color:#5e5e5e;
	background:0;
	outline:none;
}
#product_how_to i,
#product_how_to svg{
	font-size:2rem;
	position:absolute;
	top:50%;
	right:-40px;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
}
#product_how_to:hover{
	text-decoration:underline;
}
.product-description{
	margin-bottom:5rem;
}
@media screen and (min-width:960px){
	.woocommerce-product-gallery{
		margin-right:15px;
	}
	.single-product .entry-summary{
		padding:0 5rem;
	}
	.product-description{
		text-align:left;
	}
}
.colour_selector{
	text-align: left;
	margin: 0 0 2rem 0;
}
.colour_circ{
	position:relative;
	display:inline-block;
	background-color:#ffffff;
	width:30px;
	height:30px;
	border:2px solid #fff;
	border-radius:50%;
	cursor:pointer;
	margin:0 5px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.colour_circ:after{
	content:'';
	display:block;
	width:20px;
	height:20px;
	border-radius:50%;
	position:absolute;
	left:50%;
	top:50%;
	-webkit-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}
.instructions_revslider{
	position:relative;
}
#product_download_instructions{
	position:absolute;
	z-index:99;
	bottom:0;
	left:50%;
	transform:translateX(-50%);
}
.woocommerce section.related.products h2{
	font-family:Montserrat, sans-serif;
	text-transform:uppercase;
	font-weight:700;
	color:#343434;
	border:0;
}
.scheme_original .rev_slider a:hover{
	color:#ffffff;
	text-decoration:none;
}
/*
**  PRODUCT LOOP CONTENT
*/
.product-archive-padding{
	padding-top:3rem;
}
.product-anchors{
	height:33vw;
	max-height:150px;
	margin-bottom: 6rem;
}
.product-anchors>div{
	text-align:center;
	position:absolute;
	width:99vw;
	max-width:450px;
	left:50%;
	-webkit-transform:translateX(-50%);
	transform:translateX(-50%);
}
.product-anchor{
	display:inline-block;
	width: 33vw;
	height:33vw;
	max-width:150px;
	max-height:150px;
	background-size:contain;
	background-position:center;
	background-repeat:no-repeat;
	cursor:pointer;
	float:left;
}
.product-anchor[data-anchor="#kasi"]{
	background-image:url(img/kasi.svg);
}
.product-anchor[data-anchor="#hana"]{
	background-image:url(img/hana.svg);
}
.product-anchor[data-anchor="#ava"]{
	background-image:url(img/ava.svg);
}
.woocommerce ul.products li.product div.post_item_wrap{
	border:0;
}
.woocommerce ul.products li.product div.post_featured,
.woocommerce-page ul.products li.product div.post_featured{
	padding:1rem;
	margin-bottom: 0 !IMPORTANT;
}
.woocommerce ul.products li.product div.post_content{
	text-align:center;
}
.woocommerce ul.products li.product div.post_content h2{
	font-family:Montserrat,sans-serif;
	margin-bottom:2rem;
	line-height: 25px;
}
.woocommerce ul.products li.product div.post_content a{
	margin-bottom:0;
}
.archive_product_title{
	display:none;
	font-family: Montserrat,sans-serif;
    font-size: 35px;
    font-weight: 700;
    letter-spacing: 2px;
    margin-bottom: 1rem;
    text-align:center;
    text-transform: uppercase;
    color:#5e5e5e;
    border-bottom:1px solid #5e5e5e;
    padding-bottom:2rem;
    margin:0 auto 2rem;
    max-width:40%;
}
@media screen and (max-width:767px){
	div.content>div.forcefullwidth_wrapper_tp_banner{display:none;}
}
@media screen and (min-width:768px){
	.archive_product_title{display:block}
	.product-anchors{display:none;}
}
@media screen and (max-width: 767px) and (min-width: 480px){
	body.woocommerce div.content ul.products li.product{
		width:100%;
	}
	body.woocommerce div.content ul.products li.product .post_thumb{
		margin:0 auto;
		width:50%;
		min-width:300px;
	}
}
/*
**  STOCKISTS
*/
.stockist_wrap.no-mosiac{
	text-align:center;
	margin:2rem 0;
}
.stockist{
	text-align:center;
	width:100%;
	float:left;
	box-sizing:border-box;
	margin:0;
}
.no-mosiac .stockist{
	float:none;
	max-width:350px;
	display:inline-block;
	padding:10px;
}
.stockist_img{
	display:block;
	width:100%;
	padding-top:40%;
	background-size:contain;
	background-position:center;
	background-repeat:no-repeat;
}
.stockist h3{
	margin:2rem 0;
}
.stockist a.product_button{
	margin-bottom:2rem;
	border-radius:0!important;
	background: #000!important;
	color: #fff!important;
}
/*
**  MOSAIC
*/
.mosiac{
	column-count:1;
	column-gap:15px;
}
@media screen and (min-width:768px){
	.mosiac{
		column-count:2;
	}	
}
@media screen and (min-width:992px){
	.mosiac{
		column-count:3;
	}	
}
.mosiac>div{
	break-inside:avoid;
	padding:10px;
	margin-bottom:15px;
}
/*
** tt_product_loop
*/
.tt_product_loop{
	padding:1rem 0 3rem 0;
}
.tt_product_loop h3{
	margin:5rem 0;
	text-align:center;
}
.tt_product_loop:before{
	content:'';
	display:block;
	position:absolute;
	left:0;
	width:100%;
	height:2px;
	background-color:#f8f8f8;
}
@media screen and (max-width:767px){
	.tt_product_loop li{
		width:100%!important;
		padding-right:0!important;
	}
}
/*
** tt_features_row
*/
.tt_features_row{
	background-color:#d1d1d1;
	background-image:url(tt_features_row/features_bg.jpg);
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	margin-top:150px;
	padding-bottom:90px;
	text-align:center;
}
.tt_features_row_badge{
	border:2px solid #8e8f90;
	border-radius:50%;
	width:180px;
	height:180px;
	margin:0 auto;
	background-color:#ffffff;
	background-image:url(tt_features_row/icon0.svg);
	background-size:contain;
	background-position:center;
	background-repeat:no-repeat;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
}
.tt_features_row .feature{
	display:inline-block;
	width:15vw;
	height:21vw;
	max-width:250px;
	max-height:350px;
	background-color:#ffffff;
	background-size:contain;
	background-position:center;
	background-repeat:no-repeat;
	margin:0 5px;
}
.tt_features_row .feature1{
	background-image:url(tt_features_row/icon1.svg);
}
.tt_features_row .feature2{
	background-image:url(tt_features_row/icon2.svg);
}
.tt_features_row .feature3{
	background-image:url(tt_features_row/icon3.svg);
}
.tt_features_row .feature4{
	background-image:url(tt_features_row/icon4.svg);
}
.tt_features_row .feature5{
	background-image:url(tt_features_row/icon5.svg);
}
.tt_features_row .feature:after{
	content:'';
	display:block;
	background-color:#ffffff;
	background-size:contain;
	background-position:center;
	background-repeat:no-repeat;
	height:100%;
	opacity:0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.tt_features_row .feature:hover:after{
	opacity:1;
}
.tt_features_row .feature1:after{
	background-image:url(tt_features_row/icon1flip.svg);
}
.tt_features_row .feature2:after{
	background-image:url(tt_features_row/icon2flip.svg);
}
.tt_features_row .feature3:after{
	background-image:url(tt_features_row/icon3flip.svg);
}
.tt_features_row .feature4:after{
	background-image:url(tt_features_row/icon4flip.svg);
}
.tt_features_row .feature5:after{
	background-image:url(tt_features_row/icon5flip.svg);
}
@media screen and (max-width:767px){
	.tt_features_row .feature{
		display:block;
		margin:0 auto 15px;
		width:70vw;
		height:98vw;
	}
}
/*
**  HOMEPAGE
*/
#sb_instagram{text-align:center;}

.button_grow_with_us button {
	font-size: 14px !important;
    font-weight: 700;
	min-height: 50px;
    width: 225px;
    letter-spacing: 0.12rem;
	text-align: center !important;
	
	
}
.button_grow_with_us i {
	font-size: 21px !important;
}
.grow_with_us_banner_row {
	text-align:center;
	position:relative;
    bottom:50px;
		
}

.grow_with_us_row {
	text-align: center;
	z-index: 1;
    top: 47px;
}

/*
**  PRODUCT GALLERY
*/
button.mfp-close{
	display:none;
}
div.mfp-figure:after{
	background:rgba(0,0,0,0);
	box-shadow:none;
}
button.mfp-arrow{
	outline:none;
	background:rgba(0,0,0,0)!important;
}
.mfp-figure figcaption{
	display:none;
}
body.mfp-zoom-out-cur.top_panel_fixed .top_panel_middle{
	opacity:0.1;
}

/* fixing ecommerce */
.woocommerce div.product form.variations_form.cart table.variations {
    display: none;
}

.product-description {
    margin-bottom: 20px;
}

.colour_selector {
    margin: 0px;
    padding-top: 0px;
    padding-bottom: 0;
}

.woocommerce div.quantity input[type="number"], .woocommerce-page div.quantity input[type="number"] {
    font-family: Montserrat, sans-serif;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
    background-color: rgba(0,0,0,0);
    border: 1px solid #5e5e5e;
    border-radius: 50px;
    display: inline-block;
    text-align: center;
    padding: 1rem 1rem;
}

span.q_inc, .q_dec {
    border-radius: 100%;
    background: transparent !important;
}

.woocommerce div.product form.cart div.quantity {
    width: 6em;
}


span.option-val {
    text-transform: uppercase;
    padding-bottom: 10px;
    margin-bottom: 10px !important;
    display: block;
    color: #2f2e2e;
    letter-spacing: 1px;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    display: inline;
    font-family: "Montserrat" !important;
    font-weight: normal !important;
    margin-left: 10px;
    font-size: 25px !important;
}

h1.product_title.entry-title {
    display: inline;
}

.woocommerce div.product h2.product_subtitle {
    display: block;
    padding-top: 5px;
}


article.post_item.post_item_single.post_item_product {
    position: relative;
}

.woocommerce-message {
    margin: 0px auto;
    border-top: 0px;
    line-height:3em;
    border-radius: 50px;
    margin-top: 20px;
    margin-bottom:20px;
    color: black;
    font-family: "Montserrat";
    letter-spacing: 1px;
    font-weight: 500;
	position: absolute; 
	width: 100%;
	z-index: 1;
	background: #efefef;
    outline: 0px;
	border: 0px;
    box-shadow: 6px 5px 10px 0px #00000045;
}



.woocommerce-message a.button.wc-forward {
    font-family: Montserrat, sans-serif;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 400;
    background-color: rgba(0,0,0,0);
    border: 1px solid;
    border-color: black !important;
    border-radius: 50px;
    color: black !important;
    display: inline-block;
    text-align: center;
    padding: 1rem 3rem;
    border-top-width: 1px;
    letter-spacing: 3px;
    background: transparent !important;
}

.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before{
    top: 1em;
}
a.button.product_type_variation.add_to_cart_button.ajax_add_to_cart {
    font-family: Montserrat, sans-serif;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 400;
    background-color: rgba(0,0,0,0) !important;
    border: 1px solid black !important;
    border-radius: 50px;
    color: black !important;
    display: inline-block;
    text-align: center;
    padding: 1rem 3rem;
    margin: 0 auto 5rem auto;
    letter-spacing: 3px;
}


.scheme_original .woocommerce ul.products li.product .price, .scheme_original .woocommerce-page ul.products li.product .price {
    font-family: "Montserrat";
    font-weight: 500 !important;
    margin-top: 0px;
    letter-spacing: 1px;
}

.contact_field.contact_cart {
    margin: 0px auto !important;
    margin-top: 5px !important;
}

span.contact_icon.icon-1 {
    background: transparent !important;
    font-size: 1.4em;
}

.scheme_original .top_panel_middle .contact_field > a:hover .contact_icon {
    color: #d54f7a!important;
}

span.cart_items {
    color: white !important;
}



span.contact_cart_totals {
    position: absolute;
    left: 15px;
    right: 0px;
    margin: 0px auto;
    text-align: center;
    background: #5e5e5e;
    width: 1.5em;
    height: 1.5em;
    border-radius: 1.5em;
    top: 4px;
    line-height: 1.5em;
    font-size: 0.8rem;
    font-family: "Montserrat";
}


.scheme_original .top_panel_middle .contact_field > a:hover span.contact_cart_totals{ background: #d54f7a !important;}


a.top_panel_cart_button {
    position: relative;
}

span.cart_items {
    color: white !important;
}

span.contact_cart_totals {
    position: absolute;
    left: 15px;
    right: 0px;
    margin: 0px auto;
    text-align: center;
    background: #5e5e5e;
    width: 1.5em;
    height: 1.5em;
    border-radius: 1.5em;
    top: 4px;
    line-height: 1.5em;
    font-size: 0.8rem;
    font-family: "Montserrat";
}


.scheme_original .top_panel_middle .contact_field > a:hover span.contact_cart_totals{ background: #d54f7a !important;}


a.top_panel_cart_button {
    position: relative;
}

ul.widget_area.sidebar_cart.sidebar {
    width: 280px !important;
    font-family: "Montserrat";
    border-radius: 20px;
}

span.woocommerce-Price-amount.amount {
    font-family: "Montserrat" !important;
    font-weight: 600 !important;
    font-size: 15px !important;
    letter-spacing: 1px;
	    color: #5e5e5e !important;
}

.quantity span.woocommerce-Price-amount.amount {
    font-size: 1em !important;
    font-weight: 500 !important;
}

.top_panel_wrap .woocommerce.widget_shopping_cart .quantity {
    padding-left: 0px !important;
    margin-bottom: 15px !important;
}

.woocommerce.widget_shopping_cart .cart_list li a.remove {
    font-size: 1.8em !important;
    font-weight: normal !important;
    margin-bottom: 0px !important;
    margin-top: -10px !important;
}

.top_panel_wrap .widget_shopping_cart ul.cart_list > li > a:not(.remove) {
    text-transform: uppercase;
    font-weight: 600 !important;
}

img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail.wp-post-image {
    margin-top: -5px !important;
    margin-bottom: 0px !important;
}

.total strong {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 15px;
    font-weight: 500 !important;
}

.woocommerce-mini-cart__buttons a.button.wc-forward {
    border-width: 1px;
    border-radius: 50px;
    margin: 0px auto !important;
    text-align: center;
    font-family: "Montserrat";
    font-weight: 500 !important;
	background: transparent !important;
}

p.woocommerce-mini-cart__buttons.buttons {
    text-align: center;
    margin-bottom: 0px;
}

.woocommerce-mini-cart__buttons a.button.checkout.wc-forward {
    margin-top: 10px !important;
    background: #51b8b2 !important;
    color: white !important;
    border-color: #51b8b2 !important;
}

.related.products h2.woocommerce-loop-product__title {
    margin-bottom: 0px !important;
}

.related.products span.price {
    margin: 0px auto !important;
    margin-bottom: 25px !important;
    font-weight: 500 !important;
    font-family: "Montserrat";
}

.related.products span.woocommerce-Price-amount.amount {
    font-weight: 500 !important;
}
.post_item_wrap h2.woocommerce-loop-product__title {
    margin-bottom: 0px !important;
    font-weight: 600 !important;
}

.post_item_wrap span.woocommerce-Price-amount.amount {
    font-weight: 500 !important;
}

.round-button, a.button.product_type_variable.add_to_cart_button{
	    font-family: Montserrat, sans-serif;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 400;
    background-color: rgba(0,0,0,0) !important;
    border: 1px solid;
    border-color: black !important;
    border-radius: 50px;
    color: black !important;
    display: inline-block;
    text-align: center;
    padding: 1rem 3rem;
    border-top-width: 1px;
    letter-spacing: 3px;
    background: transparent !important;
}

.woocommerce-mini-cart__buttons.buttons a.button {
    margin-left: 2.5px !important;
    margin-right: 2.5px !important;
    padding: 10px 15px !important;
}


.woocommerce-cart.scheme_original .woocommerce table.cart thead th {
    background: transparent;
    color: #5e5e5e;
    border: 0px;
    text-align: center;
}

.woocommerce-cart .actions button.button[name="update_cart"] {
    background: transparent;
    border-radius:50px;
    border-width: 1px;
    letter-spacing: 1px;
}

.woocommerce-cart .product-remove a.remove {
    font-size: 2.4em !important;
    font-weight: 400 !important;
    margin: 0px auto !important;
}

.woocommerce-cart .product-name a {
    font-family: "Montserrat";
    font-weight: 500;
    text-transform: uppercase;
}

.woocommerce-cart .product-subtotal span.woocommerce-Price-amount.amount, .product-price span.woocommerce-Price-amount.amount {
    font-weight: 500 !important;
}

.woocommerce-cart .cart_totals {
    margin-top: 5px !important;
}

.woocommerce-cart a.checkout-button.button.alt.wc-forward,.shipping-calculator-form p button.button[name="calc_shipping"] {
    border-radius: 50px;
    background: #57b8b2;
    border-color: #57b8b2;
    letter-spacing: 1px;
    font-weight: 600;
	color: white;
}


.woocommerce-cart.scheme_original .woocommerce a.button:hover {
    color: white !important;
}

.woocommerce-cart .cart_totals {
    text-transform: uppercase;
    color: black;
    letter-spacing: 1px;
}

.woocommerce-cart .cart_totals th {
    text-align: right;
}

.cart_totals {
    width: 330px !important;
}

.woocommerce-cart .cart-collaterals .cart_totals .shop_table, .woocommerce-page .cart-collaterals .cart_totals .shop_table {
    border-radius: 10px;
     background: #efefef; 
}


.woocommerce-checkout-review-order-table td {
    text-transform: uppercase !important;
    font-family: "Montserrat";
    color: black;
}

.woocommerce table.shop_table tfoot th, .woocommerce-page table.shop_table tfoot th {
    text-transform: uppercase;
}

.woocommerce .checkout h3, .woocommerce-page .checkout h3 {
    margin-bottom: 10px;
}

.woocommerce table.shop_table .shipping td, .woocommerce-page table.shop_table .shipping td, .woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce-page form .form-row input.input-text, .woocommerce-page form .form-row textarea {
    color: black;
}



.woocommerce-info {
    border-color: #f4c1cc !important;
    background: transparent;
}

.woocommerce-checkout #payment {
    background: #f8f8f8 !important;
    color: black;
	    border-radius: 10px;
}



.woocommerce-info::before {
    color: #f5c1cc;
}

button#place_order {
    border-radius: 50px;
    background: #57b8b2;
    color: white;
    border-color: #57b8b2;
    font-weight: 600;
    letter-spacing: 1px;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    padding: 10px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    width: 3em;
    height: 3em;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-width: 0 6px 7px 6px;
}

span.select2-selection.select2-selection--single {
    background-color: #fff;
    border: 1px solid #aaa;
    border-radius: 4px;
    padding: 10px 20px;
    height: 50px;
}
.woocommerce div.product form.cart .button {
    background: #51b8b2;
    color: white !important;
    border-color: #51b8b2;
}
.woocommerce table.shop_table {
    border-radius: 15px;
}


.woocommerce table.shop_table .shipping td, .woocommerce-page table.shop_table .shipping td, .woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce-page form .form-row input.input-text, .woocommerce-page form .form-row textarea {
    border-radius: 50px;
    border-width: 1px;
}

.woocommerce form .form-row.woocommerce-validated .select2-container {
    border-radius: 50px !important;
}

span.select2-selection.select2-selection--single {
    border-radius: 50px;
}

table.shop_table.woocommerce-checkout-review-order-table {
    border-radius: 20px !important;
}

.woocommerce table.shop_table td,.woocommerce table.shop_table th {
    padding: 20px 30px !important
}
.woocommerce .cart-collaterals .cart_totals .shop_table, .woocommerce-page .cart-collaterals .cart_totals .shop_table td, .woocommerce .cart-collaterals .cart_totals .shop_table, .woocommerce-page .cart-collaterals .cart_totals .shop_table th {
    padding: 10px;
}

/* changes after adding  ecommerce */
.woocommerce-order-details h2.woocommerce-order-details__title {
    font-size: 26px;
    margin-bottom: 20px !important;
}

.woocommerce-customer-details h2.woocommerce-column__title {
    font-size: 26px;
    margin-bottom: 20px !important;
}

p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    text-align: center;
    font-size: 28px;
    color: black;
}


@media (min-width: 768px){
ul.order_details {
    text-align: center;
    float: none;

}
.woocommerce ul.order_details li {
    display: inline-block;
    text-align: center;
    float: none;
}

}


ul.order_details {
    border-radius:40px;
    margin-top: 50px;
    width: 100%;
    background: #eee;
    padding: 20px;
}





.order_details li {
    font-weight: 500 !important;
    color: black;
}

.order_details strong {
    font-weight: 700 !important;
    color: #313131 !important;
}

.woocommerce .woocommerce-customer-details address {
    color:black; line-height:1.8;
}

.woocommerce table.shop_table thead th, .woocommerce-page table.shop_table thead th {
    color: black;
    background: #eeeeee;
    letter-spacing: 0px;
}

a.added_to_cart.wc-forward {
    clear: both;
    display: block;
    text-transform: uppercase;
    letter-spacing: 2px;
}

a.button.wc-backward {
    font-family: Montserrat, sans-serif;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 400;
    background-color: rgba(0,0,0,0) !important;
    border: 1px solid black !important;
    border-radius: 50px;
    color: black !important;
    display: inline-block;
    text-align: center;
    padding: 1rem 3rem;
    margin: 0 auto 5rem auto;
    letter-spacing: 3px;
}

.woocommerce #respond input#submit.loading::after, .woocommerce a.button.loading::after, .woocommerce button.button.loading::after, .woocommerce input.button.loading::after{
	top: 1em;
}

.woocommerce-cart.scheme_original .woocommerce table.cart thead th, .woocommerce table.shop_table.woocommerce-checkout-review-order-table thead th, .woocommerce-page table.shop_table.woocommerce-checkout-review-order-table thead th {
    background: #eee;
    color: black;
}
.woocommerce-message{
	box-sizing: border-box;
}
.woocommerce table.shop_table,table.shop_table.woocommerce-checkout-review-order-table {
    border-radius: 15px !important;
    overflow: hidden;
}
#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box {
    background-color: #e6efee;
    border-radius: 20px;
    padding-left: 25px;
}

#add_payment_method #payment div.payment_box::before, .woocommerce-cart #payment div.payment_box::before, .woocommerce-checkout #payment div.payment_box::before{

        content: '';
    display: block;
    border: 1em solid #e6efee;
    border-right-color: transparent;
    border-left-color: transparent;
    border-top-color: transparent;
    position: absolute;
    top: -.75em;
    left: 0;
    margin: -1em 0 0 2em;
}
input.submit.buy.button[type="submit"],.return-to-shop a.button.wc-backward,.content .woocommerce p.return-to-shop a.button.wc-backward {
    border-radius: 50px;
    background: #57b8b2 !important;
    color: white !important;
    border-color: #57b8b2 !important;
    font-weight: 600;
    letter-spacing: 1px;
    margin-top: 20px;
}
h1.archive_product_title{
	clear:both;
}
td[data-title="Shipping"] {
    border-radius: 0px !important;
    border: 1px solid #eeeeee !important;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    width: 100% !important;
}


.shipping-calculator-form p {
    margin-top: 15px !important;
}
.coupon button.button[name="apply_coupon"],.checkout_coupon button.button, .checkout_coupon button.button[name="apply_coupon"] {
    border-radius: 50px;
    background: #848484;
    border-color: #848484;
    letter-spacing: 1px;
    font-weight: 600;
    padding-left: 20px;
    padding-right: 20px;
    color: white !important;
}

input#coupon_code {
    border-radius: 50px;
}
.page-template-default:not(.single) .woocommerce-message {
    position: relative !important;
    margin-bottom: 40px !important;
    margin-top: -5px !important;
}
p.return-to-shop {
    text-align: center;
}

p.cart-empty {
    text-align: center;
}
form.checkout_coupon.woocommerce-form-coupon button.button {
        padding-top: 15px;
    padding-bottom: 15px;
}


form.checkout_coupon.woocommerce-form-coupon  p.form-row.form-row-last {float:left;}

@media (max-width: 767px) and (min-width: 640px){
.woocommerce table.cart td.actions .coupon,  .woocommerce-page table.cart td.actions .coupon {
    width: 100%;
}
 .coupon  input#coupon_code{width: 49%;}


.woocommerce table.cart td.actions .coupon .input-text+.button{
    width: 49%;
    margin-bottom: 10px;
}
.woocommerce-cart .actions button.button[name="update_cart"]{
   margin-bottom: 20px;
}
}

@media (max-width: 639px){
  
  .woocommerce table.cart td.actions .coupon,  .woocommerce-page table.cart td.actions .coupon {
    width: 100%;
}
 .coupon  input#coupon_code{width: 100%;}


.woocommerce table.cart td.actions .coupon .input-text+.button{
    width: 100% !important;
    margin-top:10px;
    margin-bottom: 10px;
}
  

.woocommerce ul#shipping_method li {
    width: 100%;
    display: block;
    clear: both;
    text-align: left;
    margin-top: 10px;
    margin-bottom: 10px;
}


p.woocommerce-shipping-destination {
    text-align: left;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}



.woocommerce-cart a.checkout-button.button.alt.wc-forward, .shipping-calculator-form p button.button[name="calc_shipping"] {
    width: 100%;
    box-sizing: border-box;
}


}

@media (max-width: 767px){
.woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail {
    display: block;
    max-width: none;
    text-align: center;
}

.woocommerce table.cart img, .woocommerce #content table.cart img, .woocommerce-page table.cart img, .woocommerce-page #content table.cart img {
    max-width: 240px;
    width: 100%;
    margin: 0px auto;
    text-align: center;
}


.woocommerce-cart-form__cart-item.cart_item .product-thumbnail a {
    display: block;
    text-align: center;
}



.woocommerce-cart-form__cart-item.cart_item .product-thumbnail:before {
    content: none;
}


.woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {
    text-transform: uppercase !important;
    font-size: 13px;
    font-family: inherit !important;
}

.woocommerce table.cart td.product-name, .woocommerce #content table.cart td.product-name, .woocommerce-page table.cart td.product-name, .woocommerce-page #content table.cart td.product-name {
    font-family: inherit;
}
}

label.woocommerce-form__label.woocommerce-form__label-for-checkbox.inline[for="mailchimp_woocommerce_newsletter"] {
    margin-left: 0px;
    font-family: inherit;
}



/*FORM */
#wpforms-form-446 input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
	font-weight: 300;
	font-size:12px !important;
    letter-spacing: 0.1rem;
}
#wpforms-form-446 input::-moz-placeholder { /* Firefox 19+ */
  color: #000;
	font-weight: 300;
    letter-spacing: 0.1rem;
}
#wpforms-form-446 input:-ms-input-placeholder { /* IE 10+ */
  color: #000;
	font-weight: 300;
    letter-spacing: 0.1rem;
}
#wpforms-form-446 input:-moz-placeholder { /* Firefox 18- */
  color: #000;
	font-weight: 300;
    letter-spacing: 0.1rem;
}

#wpforms-form-446 {
	display: flex;
	justify-content: center;
}

#wpforms-form-446 button {
	
	background-color: #000;
	font-family: Montserrat !important;
	font-weight: 400;
	letter-spacing: .1em;
	height: 25px;
	color: #fff;
	border-color: #000;
	font-size: 12px;
	padding-bottom: 25px;
	margin-left: -9px;
	
}

#wpforms-form-446 label
{
	border: 1px solid black;
    background-color: black;
    color: white;
    display:flex;
	align-items:center;
	justify-content: center;
    min-height: 25px !important;
    vertical-align: middle;
    font-size: 12px !important;
    font-weight: 300;
    letter-spacing: 0.1rem;
    text-align: center;
	padding: 10px 12px;
	max-width: 50%;
}
#wpforms-446-field_1-container {
	display: flex;
	max-width: 385px;
	flex-wrap: wrap;
	min-width: 362px;
}
#wpforms-form-446 label span.wpforms-required-label{
  display:none;
}
#wpforms-form-446 input {
	border: 1px solid #ccc!important;
	font-family: Montserrat !important;
	font-weight: 700;
	min-height: 25px !important;
	max-width: 52%;
}
.vc_tta-color-black.vc_tta-style-classic .vc_tta-tab a, .vc_tta-color-black.vc_tta-style-flat .vc_tta-tab>a {
	color: #fff!important;
	font-family: Montserrat !important;
	font-weight: 700;	
	background-color: #acd6d0!important;
	border-color: #acd6d0!important;
	border-width: 1px!important;
}
.vc_tta-color-black.vc_tta-style-classic .vc_tta-tab.vc_active>a, .vc_tta-color-black.vc_tta-style-flat .vc_tta-tab.vc_active>a {
	border-color: #404041!important;
    background-color: #404041!important;
    
}
.vc_tta-color-black.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body, .vc_tta-color-black.vc_tta-style-flat:not(.vc_tta-o-no-fill) .vc_tta-panel-body {
	padding: 50px;
	background-color: #404041!important;
}
.vc_tta-color-black.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body h4 {
	margin:0;
	font-size: 14px!important;
    color: #ffffff;
    line-height: 20px!important;
	text-align: left!Important;
}
.vc_tta-color-black.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body h4 br {
	display: none;
}

.vc_tta-color-black.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {
	color: #fff!important;
}
.vc_tta-color-black.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
	background-color: #acd6d0!important;
	border-color: #acd6d0!important;
}
.social-footer {
	font-size: 20px;
    color: #fff;
    padding: 0 15px 0 0;
}

@media screen and (max-width: 1050px){
	.tp-bullets{
  		transform: matrix(1, 0, 0, 1, 170, -97) !important;
	}
	.tp-rightarrow {
		left: 80% !important;
	}

	.tp-leftarrow {
		left: 20% !important;
	}
}

@media screen and (max-width: 960px){
	.tp-bullets{
  		transform: matrix(1, 0, 0, 1, 120, -67) !important;
	}
}
@media screen and (max-width: 767px) {
	.footer_wrap_inner .columns_wrap aside {
		width: 100%!Important;
		
	}
	.vc_tta-color-black.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {
		padding: 20px!important;
	}
	.vc_tta-color-black.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body h4 {
		font-size: 16px!important;
		line-height: 26px!important;
	}
	.vc_custom_heading.vc_custom_1588124188015 {
		font-size: 30px;
		color: #000000;
		line-height: 10px;
		padding:0!important;
	}
	#wpforms-form-446 label {
		font-size: 16px;
	}
	.wpb_content_element{
		text-align: center !important;
	}
}

@media screen and (max-width: 640px) {
	.tp-bullets {
    	transform: matrix(1, 0, 0, 1, 100, -47) !important;
	}
}
@media screen and (max-width: 992px) {
	#wpforms-446-field_1-container {
		display: block;
		min-width: 100%;
	}
	#wpforms-form-446 label{
   		max-width: 100%;
		margin: 5px 0;
	}
	#wpforms-form-446 {
		display: block;
		justify-content: center;
		max-width: 400px;
		margin: 0 auto;
	}
	#wpforms-form-446 input {
		max-width: 100%;
	}
	#wpforms-form-446 button {
		margin-left: 0;
	}
	.button_grow_with_us button {
		font-size: 17px!important;
		width: 300px;
		padding: 20px 60px 20px 20px;
		min-height: auto;
	}
	.grow_with_us_banner_row {
		text-align: center;
		position: relative;
		bottom: 23px;
	}
	.grow_with_us_row {
		text-align: center;
		z-index: 1;
		top: 48px;
	}
}

@media screen and (max-width: 480px) {
	.tp-rightarrow {
		left: 89% !important;
	}

	.tp-leftarrow {
		left: 2% !important;
	}
}
.woocommerce ul.products li.product div.post_content a.button {
    color: white;
    background-color: #404041;
	border-color: #404041;
    border-radius: 100px;
    font-size: 15px;
    letter-spacing: 2px;
    font-weight: 800;
    padding: 14px 20px;
}
}
.scheme_original .scroll_to_top {
    color: #000!important;
}
.vc_tta-color-black.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title>a {
    background-color: #acd6d0 !important;
}
.vc_tta-color-black.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-title>a {
    color: #fff;
    background-color: #404041 !important;
}
@media screen and (max-width: 480px) {
	footer .logo {
		margin-left: 0px;
	}
}
#menu_main .current-menu-item.page_item a>span { 
   border-bottom:1px solid;
}

a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-custom.vc_btn3-icon-right {
    border-radius: 100px;
}

/* review section tab */
#reviews h2.woocommerce-Reviews-title {
    font-family: montserrat;
    color: #fff;
    font-size: 20px
}

#reviews strong.woocommerce-review__author {
    color: white;
}

p.meta {
    color: white !important;
}

#reviews strong.woocommerce-review__author {
    color: white !important;
}

#reviews p {color: white !important;}

#reviews input#submit {
    background: white !important;
    font-family: montserrat !important;
    font-size: 15px !important;
    font-weight:700 !important;
    border: 0px !important
}

a.star-1, a.star-2, a.star-3, a.star-4, a.star-5{
    color: white !important;
}
#reviews textarea#comment {
    border-radius: 8px;
}

#reviews input#submit {
    border-radius: 25px !important;
}
/* review section tab end */
.fancybox-caption__body {
    display:none;
}